//
//
//  AirPort Menu Extra - MenuExtra.strings
//  
//

"kAirPortScanningNetworksKey"			= "正在扫描网络…";
"kAirPortOtherKey"						= "加入其他网络…";
"kAirPortCreateNetworkKey"				= "创建网络…";
"kAirPortTurnOffKey"					= "关闭 AirPort";
"kAirPortTurnOnKey"						= "打开 AirPort";

"kAirPortConnectKey"					= "连接";
"kAirPortDisconnectKey"					= "断开连接";
"kAirPortDisconnectFromKey"				= "从“%@”断开连接";
"kAirPortCancelKey"						= "取消";

"kAirPortStatusOnKey"					= "AirPort：已打开";
"kAirPortStatusOffKey"					= "AirPort：已关闭";
"kAirPortStatusBusyKey"					= "AirPort：正在搜索…";
"kAirPortStatusScanningKey"				= "AirPort：正在查找网络…";
"kAirPortNotConfiguredKey"				= "AirPort：未配置";
"kAirPortC2CNetworksKey"				= "“电脑对电脑”网络";

// Open strings
"kAirPortOpenNetworkPrefsKey"			= "打开网络偏好设置…";
"kAirPortOpenInternetConnectKey"		= "打开 Internet 连接…";
"kAirPortOpenInternetSharingKey"		= "打开 Internet 共享…";
"kAirPortInternetSharingOnKey"			= "Internet 共享：已打开";

//  Connected states
"kAirPortNotConnectedKey"				= "未连接";
"kAirPortConnectingKey"					= "正在连接…";
"kAirPortConnectedKey"					= "已连接";

// PPP connect status
"kAirPortPPPModemKey"					= "AirPort 调制解调器：%@";
"kAirPortPPPOEKey"						= "AirPort PPPoE：%@";
"kAirPortShowTimerKey"					= "显示已连接时间";
"kAirPortShowAnimatedStatusKey"			= "连接时显示状态";
"kAirPortDisconnectPPPKey"				= "从当前的网络断开连接";
"kAirPortSetupUnconfiguredKey"			= "设置“%@”…";

// PPP dialin control
"kAirPortPPPDialinDisconnectKey"		= "断开 PPP 拨入连接";
"kAirPortPPPDialinStatusKey"			= "PPP 拨入：%@";
"kAirPortPPPTimeFormatterKey"			= "%1$.2d:%2$.2d:%3$.2d";			// "hh:mm:ss"
"kAirPortPPPLongTimeFormatterKey"		= "%1$dd %2$.2d:%3$.2d:%4$.2d";		// "d hh:mm:ss"

// error strings
"kAirPortNoNetworkCardKey"				= "没有安装 AirPort 卡";
"kAirPortUnknownKey"					= "未知";
"kAirPortNotFoundKey"					= "未找到";

// alert strings
"kAirPortAlert"							= "警告：%@";
"kAirPortInternetUnavaliable"			= "无 Internet 连接…";
"kAirPortCaptivePortal"					= "需要鉴定…";

// AX Descriptions / Values
"kAirPortAXDescriptionKey"				= "AirPort 附加菜单";
"kAirPortAXValueNoSignalKey"			= "无信号";
"kAirPortAXValue1of4Key"				= "四栏中的一栏";
"kAirPortAXValue1of4WithKey"			= "带 %@ 的四栏中的一栏";
"kAirPortAXValue2of4Key"				= "四栏中的两栏";
"kAirPortAXValue2of4WithKey"			= "带 %@ 的四栏中的两栏";
"kAirPortAXValue3of4Key"				= "四栏中的三栏";
"kAirPortAXValue3of4WithKey"			= "带 %@ 的四栏中的三栏";
"kAirPortAXValue4of4Key"				= "四栏中的四栏";
"kAirPortAXValue4of4WithKey"			= "带 %@ 的四栏中的四栏";
"kAirPortAXValueC2CKey"					= "电脑对电脑";
"kAirPortAXValueSoftwareBaseStationKey"	= "软件基站";
"kAirPortAXValueNotEnabledKey"			= "AirPort 未启用";

// Network Connection and Configuration
"kAirPortCurrentNetworkKey"				= "当前网络";
"kAirPortNoNetworkKey"					= "没有选择网络";
"kAirPortNoNetworksFoundKey"			= "未找到网络";
"kAirPortConfigureBaseStationKey"		= "配置基站…";

// Extra Info
"kAirPortChannelInfoKey"				= "频道：%@";
"kAirPortSignalInfoKey"					= "RSSI：%@";
"kAirPortRateInfoKey"					= "传输速率：%@";
"kAirPortMCSIndexInfoKey"				= "MCS 索引：%@";
"kAirPortSecurityInfoKey"				= "安全性：%@";
"kAirPortNetworkTipKey"					= "RSSI：%@\n安全性：%@";
"kAirPortBSSIDFormatKey"				= "BSSID：%.2x:%.2x:%.2x:%.2x:%.2x:%.2x";
"kAirPortBSSIDInfoKey"					= "BSSID：%@";
"kAirPortPHYModeInfoKey"				= "PHY 模式：%@";
"kAirPortNetworkTypeInfoKey"			= "网络类型：%@";

// Network Modes
"kAirPortNetworkTypeIBSS"				= "IBSS";
"kAirPortNetworkTypeInfrastructure"		= "基础结构";
"kAirPortNetworkTypeC2C"				= "电脑对电脑";
"kAirPortNetworkTypeInternetSharing"	= "AirPort Internet 共享";

// these need their own table
"kGroupSecurityOpenKey"					= "开放网络";
"kGroupSecurityClosedKey"				= "安全网络";
"kGroupSecurityIBSSKey"					= "设备";

"kGroupModeAPKey"						= "访问点网络";
"kGroupModeIBSSKey"						= "设备";

"kGroupSignalStrongKey"					= "强信号";
"kGroupSignalNormalKey"					= "正常信号";
"kGroupSignalWeakKey"					= "微弱信号";

"kGroupBand24GHzKey"					= "2.4 GHz";
"kGroupBand5GHzKey"						= "5 GHz";

// End of Localizable.strings

